Bug 457392 - After time, firefox address bar stop working
After time, firefox address bar stop working
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-31 08:20 EDT by Luca Foppiano
Modified: 2009-07-14 13:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:49:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a video about my problem with firerox (758.02 KB, application/octet-stream)
2008-07-31 08:20 EDT, Luca Foppiano
no flags Details
strace about firefox...I stopped it when my address bar stop working... (44.34 KB, application/octet-stream)
2008-08-04 04:35 EDT, Luca Foppiano
no flags Details

  None (edit)
Description Luca Foppiano 2008-07-31 08:20:50 EDT
Description of problem:
Firefox address bar stop working after about an hour of usage.
When I insert a website inside address bar, and I press enter, nothing happens,
and webpage is not loaded.
If I open a "run as" (alt+f2) and I type "firefox http://myownwebsite.bao" it
open a new tab and load new website.

I dunno how to explain better, I attach a short video.

Version-Release number of selected component (if applicable): 
firefox-3.0.1-1.fc9.x86_64


How reproducible:
dunno how, after a bit time I work, this problem appear.

Steps to Reproduce:
1. Use firefox
2. open new tab to insert a new address
  
Additional info:

I don't have, if you need other information, ask me.
Comment 1 Luca Foppiano 2008-07-31 08:20:51 EDT
Created attachment 313094 [details]
a video about my problem with firerox
Comment 2 Matěj Cepl 2008-07-31 18:09:25 EDT
Just works for me. Do you have anything special about your configuration,
hardware, system, etc., which could help us to reproduce this bug on our systems?
Comment 3 Luca Foppiano 2008-07-31 18:49:16 EDT
I don't have idea about what can be the cause of this problem, next time I will
register firefox stacktrace and debug logs...
My configuration is normal and I never had problems with firefox before now...
Comment 4 Matěj Cepl 2008-08-01 10:40:44 EDT
OK, let's give you a month and if we want be able to get some reproducer, I will
close this as INSUFFICIENT_DATA.
Comment 5 Luca Foppiano 2008-08-01 10:46:15 EDT
ok...

today for example I don't have that problem...but I remember yesterday and other
days I had this problem, I was behind a proxy...

Luca
Comment 6 Luca Foppiano 2008-08-04 04:35:32 EDT
Created attachment 313341 [details]
strace about firefox...I stopped it when my address bar stop working...

here a strace on firefox..

I hope it can be helpful
Comment 7 Luca Foppiano 2008-08-04 04:38:43 EDT
Just two comments I forgot, test_firefox is made using strace and using navigation behind a proxy (afaik the only one situation I've got problems..)...
Comment 8 Bug Zapper 2009-06-09 22:19:08 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-07-14 13:49:37 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.